Salesforce integration resources

Have more questions? Submit a request

2 Comments

  • Dolev Zemer
    Comment actions Permalink

    How do I know if I'm using the legacy or updated integration?

    0
  • Brett - Community Manager
    Comment actions Permalink

    Hey Dolev,

    The current package available is 5.9. If you navigate to Admin>Apps>Manage you should see your Salesforce install listed as well as the version you're using.

    Let me know if you're not seeing the package version listed on your end.

    Cheers!

    0

Please sign in to leave a comment.

Powered by Zendesk